import * as $dara from '@darabonba/typescript';
import { DeleteTrafficMirrorFilterResponseBody } from "./DeleteTrafficMirrorFilterResponseBody";
export declare class DeleteTrafficMirrorFilterResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteTrafficMirrorFilterResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
